.u-section-1 .u-sheet-1 {
  min-height: 227px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 11px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 9px 11px 11px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-2 .u-products-1 {
  margin-bottom: 60px;
  margin-top: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  grid-auto-columns: calc(33.3333% - 6.66667px);
  min-height: 1433px;
  grid-gap: 10px;
}

.u-section-2 .u-repeater-item-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(65, 128, 124, 0.7), rgba(65, 128, 124, 0.7));
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-2 .u-image-1 {
  height: 300px;
  width: 313px;
  margin: 14px 22px 0 0;
}

.u-section-2 .u-text-1 {
  margin: 0 11px;
}

.u-section-2 .u-text-2 {
  margin: 3px 11px 0;
}

.u-section-2 .u-text-3 {
  margin: 14px 11px 0;
}

.u-section-2 .u-repeater-item-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(65, 128, 124, 0.7), rgba(65, 128, 124, 0.7));
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 19px;
}

.u-section-2 .u-image-2 {
  height: 300px;
  width: 313px;
  margin: 14px 22px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 0 11px;
}

.u-section-2 .u-text-5 {
  margin: 3px 11px 0;
}

.u-section-2 .u-text-6 {
  margin: 14px 11px 0;
}

.u-section-2 .u-repeater-item-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(65, 128, 124, 0.7), rgba(65, 128, 124, 0.7));
  background-size: cover;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 19px;
}

.u-section-2 .u-image-3 {
  height: 300px;
  width: 313px;
  margin: 14px 22px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 0 11px;
}

.u-section-2 .u-text-8 {
  margin: 3px 11px 0;
}

.u-section-2 .u-text-9 {
  margin: 14px 11px 0;
}

.u-section-2 .u-repeater-item-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(65, 128, 124, 0.7), rgba(65, 128, 124, 0.7));
  background-size: cover;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 19px;
}

.u-section-2 .u-image-4 {
  height: 300px;
  width: 313px;
  margin: 14px 22px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 0 11px;
}

.u-section-2 .u-text-11 {
  margin: 3px 11px 0;
}

.u-section-2 .u-text-12 {
  margin: 14px 11px 0;
}

.u-section-2 .u-repeater-item-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(65, 128, 124, 0.7), rgba(65, 128, 124, 0.7));
  background-size: cover;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 19px;
}

.u-section-2 .u-image-5 {
  height: 300px;
  width: 313px;
  margin: 14px 22px 0 0;
}

.u-section-2 .u-text-13 {
  margin: 0 11px;
}

.u-section-2 .u-text-14 {
  margin: 3px 11px 0;
}

.u-section-2 .u-text-15 {
  margin: 14px 11px 0;
}

.u-section-2 .u-repeater-item-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(65, 128, 124, 0.7), rgba(65, 128, 124, 0.7));
  background-size: cover;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 19px;
}

.u-section-2 .u-image-6 {
  height: 300px;
  width: 313px;
  margin: 14px 22px 0 0;
}

.u-section-2 .u-text-16 {
  margin: 0 11px;
}

.u-section-2 .u-text-17 {
  margin: 3px 11px 0;
}

.u-section-2 .u-text-18 {
  margin: 14px 11px 0;
}

.u-section-2 .u-repeater-item-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(65, 128, 124, 0.7), rgba(65, 128, 124, 0.7));
  background-size: cover;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 19px;
}

.u-section-2 .u-image-7 {
  height: 300px;
  width: 313px;
  margin: 14px 22px 0 0;
}

.u-section-2 .u-text-19 {
  margin: 0 11px;
}

.u-section-2 .u-text-20 {
  margin: 3px 11px 0;
}

.u-section-2 .u-text-21 {
  margin: 14px 11px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-products-1 {
    min-height: 190px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    min-height: 1181px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-18 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-20 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-21 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    grid-auto-columns: calc(50% - 5.0000025px);
    min-height: 1822px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    margin-right: 7px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 7px;
  }

  .u-section-2 .u-image-3 {
    margin-right: 7px;
  }

  .u-section-2 .u-image-4 {
    margin-right: 7px;
  }

  .u-section-2 .u-image-5 {
    margin-right: 7px;
  }

  .u-section-2 .u-image-6 {
    margin-right: 7px;
  }

  .u-section-2 .u-image-7 {
    margin-right: 7px;
  }
}